[Settings]
LocalSettingsVersion=7
EAresStringSettingName::CrosshairProfileName=Imported Profile 1
EAresFloatSettingName::AllMusicOverallVolume=0.000000
EAresFloatSettingName::CharacterSelectMusicVolume=0.283145
EAresFloatSettingName::CrosshairInnerLinesLineLength=0.000000
EAresFloatSettingName::CrosshairInnerLinesLineOffset=20.000000
EAresFloatSettingName::CrosshairInnerLinesLineThickness=0.000000
EAresFloatSettingName::CrosshairInnerLinesOpacity=0.000000
EAresFloatSettingName::CrosshairOutlineOpacity=1.000000
EAresFloatSettingName::MenuAndLobbyMusicVolume=0.000000
EAresFloatSettingName::MinimapSize=0.800000
EAresFloatSettingName::MinimapZoom=1.000000
EAresFloatSettingName::MouseSensitivity=0.270000
EAresFloatSettingName::MouseSensitivityADS=0.700000
EAresFloatSettingName::VoiceOverVolume=0.787347
EAresIntSettingName::MicSensitivityThreshold=100
EAresIntSettingName::MicVolume=98
EAresIntSettingName::PlayerPerfPresetInfo=1
EAresIntSettingName::PlayerPerfShowFrameRate=1
EAresIntSettingName::PlayerPerfShowServerFrameRate=1
EAresIntSettingName::ShootingRangeDefuseModuleDifficultySetting=1
EAresIntSettingName::ShootingRangePlantModuleDifficultySetting=1
EAresIntSettingName::ShootingRangeSkillTestSetting=1
EAresIntSettingName::VoiceVolume=47
EAresBoolSettingName::AutoEquipPrioritizeStrongest=True
EAresBoolSettingName::AutoEquipSkipsMelee=True
EAresBoolSettingName::CollectionShowOwnedOnly=True
EAresBoolSettingName::ContextAwareModuleComplete=True
EAresBoolSettingName::CrosshairDisplayCenterDot=True
EAresBoolSettingName::CrosshairInnerLinesShowShootingError=False
EAresBoolSettingName::CrosshairOuterLinesShowLines=False
EAresBoolSettingName::CrosshairUseCustomCrosshairOnAllPrimary=True
EAresBoolSettingName::EnableHRTF=True
EAresBoolSettingName::FadeCrosshairWithFiringError=False
EAresBoolSettingName::HasAcceptedCodeOfConduct=True
EAresBoolSettingName::HasAcceptedVoiceRecordingTerms=True
EAresBoolSettingName::HasEverAppliedRoamingSettings=True
EAresBoolSettingName::HasEverStartedAMatch=True
EAresBoolSettingName::HasSeenBTEModal=True
EAresBoolSettingName::HasSeenNewPlayerSettings=True
EAresBoolSettingName::HasSeenPhotoSensitivityWarning=True
EAresBoolSettingName::HasSeenSettingsTutorial=True
EAresBoolSettingName::HasSeenTournamentsScreen=True
EAresBoolSettingName::MinimapTranslates=False
EAresBoolSettingName::MouseWheelWrapsInventory=True
EAresStringSettingName::PreferredGamePods=aresriot.aws-euc1-prod.eu-gp-frankfurt-1
EAresBoolSettingName::PushToTalkEnabled=True
EAresBoolSettingName::ShootingRangeBotArmorEnabled=True
EAresBoolSettingName::ShootingRangeBotStrafeEnabled=True
EAresBoolSettingName::ShowKeybindsOnMinimap=False
EAresBoolSettingName::SpectatorCountWidgetVisible=False
EAresBoolSettingName::TeamColorCrosshair=True
EAresStringSettingName::LastSeenAdHocPopup=Champions2023
EAresStringSettingName::LastSeenSeasonalPopup=AC12E9B347E695998FA10BB473E5EFC7
EAresStringSettingName::PlayerPerfPresetType=Wydajność
EAresStringSettingName::SavedCrosshairProfileData="{\"currentProfile\":9,\"profiles\":[{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":1,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":4,\"lineLength\":1,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":255,\"g\":255,\"r\":0,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":0.45676723122596741,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":false,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 05-12-2024 19:03:15\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":0,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":true,\"innerLines\":{\"lineThickness\":2,\"lineLength\":3,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":1,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":255,\"g\":0,\"r\":255,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":1.1419999599456787,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 05-12-2024 19:28:18\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":253,\"g\":100,\"r\":195,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":true,\"innerLines\":{\"lineThickness\":6,\"lineLength\":1,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":1,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":255,\"g\":255,\"r\":0,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":0.75,\"centerDotOpacity\":0.50800001621246338,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 05-12-2024 20:24:32\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.49963703751564026,\"centerDotSize\":2,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":true,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":5,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":1,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":1,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":false,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 05-12-2024 20:44:18\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":true,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":3,\"lineLength\":1,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":1,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":255,\"g\":255,\"r\":0,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":1.031000018119812,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 05-13-2024 16:13:11\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":0,\"a\":255},\"colorCustom\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":true,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":1,\"lineLength\":3,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":0.80400002002716064,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":0.73199999332427979,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 10-02-2024 17:26:37\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":4,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":1,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":false,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 10-09-2024 15:14:40\"},{\"primary\":{\"color\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"colorCustom\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"bUseCustomColor\":true,\"bHasOutline\":false,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":5,\"lineLengthVertical\":4,\"bAllowVertScaling\":true,\"lineOffset\":2,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":1,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":true,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Zaimportowano celownik dnia 11-08-2024 21:21:44\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":2,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":1,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":1,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":255,\"g\":255,\"r\":0,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":0.87199997901916504,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":false,\"bUseAdvancedOptions\":true,\"bScaleToResolution\":false,\"profileName\":\"Imported Crosshair 06-10-2025 22:41:24\"},{\"primary\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":1,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":true,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":true,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":20,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":true,\"opacity\":0,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":false,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"aDS\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":true,\"outlineThickness\":1,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0.5,\"centerDotSize\":2,\"centerDotOpacity\":1,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":2,\"lineLength\":6,\"lineLengthVertical\":6,\"bAllowVertScaling\":false,\"lineOffset\":3,\"bShowMovementError\":false,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.80000001192092896,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1},\"outerLines\":{\"lineThickness\":2,\"lineLength\":2,\"lineLengthVertical\":2,\"bAllowVertScaling\":false,\"lineOffset\":10,\"bShowMovementError\":true,\"bShowShootingError\":true,\"bShowMinError\":true,\"opacity\":0.34999999403953552,\"bShowLines\":true,\"firingErrorScale\":1,\"movementErrorScale\":1}},\"focusMode\":{\"color\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"colorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomColor\":false,\"bHasOutline\":false,\"outlineThickness\":0,\"outlineColor\":{\"b\":0,\"g\":0,\"r\":0,\"a\":255},\"outlineOpacity\":0,\"centerDotSize\":0,\"centerDotOpacity\":0,\"bDisplayCenterDot\":false,\"bFadeCrosshairWithFiringError\":false,\"bShowSpectatedPlayerCrosshair\":false,\"bHideCrosshair\":false,\"bTouchCrosshairHighlightEnabled\":false,\"touchCrosshairHighlightColor\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bFixMinErrorAcrossWeapons\":false,\"innerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0},\"outerLines\":{\"lineThickness\":0,\"lineLength\":0,\"lineLengthVertical\":0,\"bAllowVertScaling\":false,\"lineOffset\":0,\"bShowMovementError\":false,\"bShowShootingError\":false,\"bShowMinError\":false,\"opacity\":0,\"bShowLines\":false,\"firingErrorScale\":0,\"movementErrorScale\":0}},\"sniper\":{\"centerDotColor\":{\"b\":0,\"g\":0,\"r\":255,\"a\":255},\"centerDotColorCustom\":{\"b\":255,\"g\":255,\"r\":255,\"a\":255},\"bUseCustomCenterDotColor\":false,\"centerDotSize\":1,\"centerDotOpacity\":0.75,\"bDisplayCenterDot\":true},\"bUsePrimaryCrosshairForADS\":true,\"bUsePrimaryCrosshairForFocusMode\":false,\"bUseCustomCrosshairOnAllPrimary\":true,\"bUseAdvancedOptions\":false,\"bScaleToResolution\":false,\"profileName\":\"Imported Profile 1\"}]}"
EAresBoolSettingName::LimitFramerateOnBattery=False
EAresBoolSettingName::LimitFramerateInMenu=False
EAresBoolSettingName::LimitFramerateInBackground=False
EAresIntSettingName::NvidiaReflexLowLatencySetting=1
EAresIntSettingName::TextureQuality=2
EAresIntSettingName::DetailQuality=2
EAresIntSettingName::UIQuality=0
EAresBoolSettingName::DisableDistortion=True
EAresBoolSettingName::VoipDucksMusicVolume=False
EAresIntSettingName::LastSeenRoamingSettingsVersion=15
EAresIntSettingName::AntiAliasing=2
EAresIntSettingName::MaterialQuality=1
EAresIntSettingName::AnisotropicFiltering=16
EAresBoolSettingName::MultithreadedRenderingEnabled=False
EAresBoolSettingName::ImproveClarity=True
EAresBoolSettingName::ShadowsEnabled=True

